
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
footer {
  position: relative;
  background: #140B5C;
  width: 100%;
  bottom: 0;
  left: 0;
  box-shadow: 0px -7px 30px #808080c7;
}

footer .content {
  margin: auto;
  padding: 0vh 2vh;
  padding-bottom: 0px;
  z-index: 100;
  position: relative;
}

footer .content .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0px;
}

.content .top .logo-details {
  color: #fff;
  font-size: 30px;
  padding-bottom: 10px;
  clip-path: polygon(52.67% -2.91%, 38.07% 103.88%, 21.35% 241.37%, -0.97% 93.6%, -0.83% -9.04%, 17.64% -5.07%);
  background: #fff;
  left: -22px;
  position: relative;
  padding: 14px 18px;
}

.content .top .media-icons {
  display: flex;
  margin: 0 40px;
}

.content .top .media-icons a {
  height: 40px;
  width: 40px;
  margin: 0 8px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 17px;
  text-decoration: none;
  transition: all 0.4s ease;
}

.top .media-icons a:nth-child(1) {
  background: #4267B2;
}

.top .media-icons a:nth-child(1):hover {
  color: #4267B2;
  background: #fff;
}

.top .media-icons a:nth-child(2) {
  background: #0FCA08;
}

.top .media-icons a:nth-child(2):hover {
  color: #0FCA08;
  background: #fff;
}

.top .media-icons a:nth-child(3) {
  background: #E1306C;
}

.top .media-icons a:nth-child(3):hover {
  color: #E1306C;
  background: #fff;
}

.top .media-icons a:nth-child(4) {
  background: #F70909;
}

.top .media-icons a:nth-child(4):hover {
  color: #F70909;
  background: #fff;
}

.top .media-icons a:nth-child(5) {
  background: #FF0000;
}

.top .media-icons a:nth-child(5):hover {
  color: #FF0000;
  background: #fff;
}

footer .content .link-boxes {
  width: 100%;
  display: flex;
  justify-content: space-between;
  /* border-top: 2px solid #fff; */
  padding-top: 15px;
  margin-top: -2px;
  margin: 0 40px;
}

footer .content .link-boxes .box {
  width: calc(100% / 3 - 10px);
}

.content .link-boxes .box .link_name {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
  position: relative;
}

.link-boxes .box .link_name::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -2px;
  height: 2px;
  width: 35px;
  background: #fff;
}

.content .link-boxes .box li {
  margin: 6px 0;
  list-style: none;
}

.content .link-boxes .box li a {
  color: #fff;
  font-size: 17px;
  font-weight: 600;
  text-decoration: none;
  opacity: 1;
  transition: all 0.4s ease
}

.content .link-boxes .box li a:hover {
  opacity: 1;
  text-decoration: underline;
}

.content .link-boxes .input-box {
  margin-right: 55px;
}

.link-boxes .input-box input {
  height: 40px;
  width: calc(100% + 55px);
  outline: none;
  border: 2px solid #AFAFB6;
  background: #140B5C;
  border-radius: 4px;
  padding: 0 15px;
  font-size: 15px;
  color: #fff;
  margin-top: 5px;
}

.link-boxes .input-box input::placeholder {
  color: #AFAFB6;
  font-size: 16px;
}

.link-boxes .input-box input[type="button"] {
  background: #fff;
  color: #140B5C;
  border: none;
  font-size: 18px;
  font-weight: 500;
  margin: 4px 0;
  opacity: 0.8;
  cursor: pointer;
  transition: all 0.4s ease;
}

.input-box input[type="button"]:hover {
  opacity: 1;
}

footer .bottom-details {
  width: 100%;
  background: #052d4b;
}

footer .bottom-details .bottom_text {
  max-width: 1270px;
  margin: auto;
  padding: 15px 20px;
  display: flex;
  justify-content: space-between;
}

.bottom-details .bottom_text span,
.bottom-details .bottom_text a {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
  opacity: 0.9;
  text-decoration: none;
}

.bottom-details .bottom_text a:hover {
  opacity: 1;
  text-decoration: underline;
}

.bottom-details .bottom_text a {
  margin-right: 10px;
}

@media (max-width: 900px) {
  footer .content .link-boxes {
    flex-wrap: wrap;
  }

  footer .content .link-boxes .input-box {
    width: 40%;
    margin-top: 10px;
  }
}

@media (max-width: 700px) {
  footer {
    position: relative;
  }

  .content .top .logo-details {
    font-size: 26px;
  }

  .content .top .media-icons a {
    height: 35px;
    width: 35px;
    font-size: 14px;
    line-height: 35px;
  }

  footer .content .link-boxes .box {
    width: calc(100% / 3 - 10px);
  }

  footer .content .link-boxes .input-box {
    width: 60%;
  }

  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a {
    font-size: 12px;
  }
}

@media (max-width: 520px) {
  footer::before {
    top: 145px;
  }

  footer .content .top {
    flex-direction: column;
  }

  .content .top .media-icons {
    margin-top: 16px;
  }

  footer .content .link-boxes .box {
    width: calc(100% / 1 - 10px);
    margin-bottom: 20px;
  }

  footer .content .link-boxes .input-box {
    width: 100%;
  }
  footer .content .link-boxes{
    margin: 0 3px !important;
  }
  footer .bottom-details .bottom_text{
    flex-direction: column;
    text-align: center;
    
  }
  .bottom-details .bottom_text span, .bottom-details .bottom_text a {
    font-size: 15px;
}
}

.logo-details img {
  width: 26%;
margin: 0 40px;
}


.ftr-end-img {
  width: 100%;
  height: 170px;
  object-fit: cover;
  object-position: top;
  position: relative;
  margin-top: -148px;
  opacity: 0.3;
}

.bx-ul {
  float: left;
}

.pd-lft {
  margin-left: 0px;
}

.ftr-cnct {
  margin-top: 20px !important;
  font-size: 17px;
  font-weight: 600;
  color: #fff;
}

.ftr-cnct img {
  float: left;
  width: 25px;
}

.ftr-cnct p {
  padding-left: 42px;
  color: #fff;
}






.drybn-features__content .features-heading {
  text-align: center;
  text-transform: capitalize;
  font-size: 1.5rem;
}

.drybn-features__content .features-list {
  max-width: 500px;
  margin: 0 auto;
}

.drybn-features__content .feature-item {
  text-align: center;
  padding: 1rem;
  margin-bottom: 2rem;
}

.drybn-features__content .item-icon {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  border-radius: 50%;
  padding: 20px 10px;
}

.drybn-features__content .item-icon img {
  width: 75px;

}

.drybn-features__content .feature-item--1 .item-icon {
  box-shadow: inset 0 6px 0 2px #e00710;
  transition: 800ms;
}

.drybn-features__content .feature-item--1:hover .item-icon {
  box-shadow: inset 0 -6px 0 0 #e00710;
}

.drybn-features__content .feature-item--2 .item-icon {
  box-shadow: inset 0 6px 0 2px #e00710;
  transition: 800ms;
}

.drybn-features__content .feature-item--2:hover .item-icon {
  box-shadow: inset 0 -6px 0 0 #e00710;
}

.drybn-features__content .feature-item--3 .item-icon {
  box-shadow: inset 0 6px 0 2px #e00710;
  transition: 800ms;
}

.drybn-features__content .feature-item--3:hover .item-icon {
  box-shadow: inset 0 -6px 0 0 #e00710;
}

.drybn-features__content .feature-item--1 h3 {
  border-bottom: 2px solid #e00710;
  color: black;
  transition: 800ms;
}

.drybn-features__content .feature-item--1:hover h3 {
  color: #e00710;
}

.drybn-features__content .feature-item--2 h3 {
  border-bottom: 2px solid #e00710;
  color: black;
  transition: 800ms;
}

.drybn-features__content .feature-item--2:hover h3 {
  color: #e00710;
}

.drybn-features__content .feature-item--3 h3 {
  border-bottom: 2px solid #e00710;
  color: black;
  transition: 800ms;
}

.drybn-features__content .feature-item--3:hover h3 {
  color: #e00710;
}

.drybn-features__content .feature-item h3 {
  font-size: 1.5rem;
  margin: 0 1rem;
  padding: 0 1rem 1rem;
}

.drybn-features__content .item-description {
  font-size: 1rem;
}

/*
**  MD BREAKPOINT
*/
@media only screen and (min-width: 960px) {
  .drybn-features__content .features-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1200px;
  }

  .drybn-features__content .feature-item {
    min-width: 30%;
  }
}










